.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.151000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-17.880000px;}
._9{margin-left:-8.960000px;}
._1{margin-left:-5.424000px;}
._7{margin-left:-3.560000px;}
._0{margin-left:-1.800000px;}
._2{width:1.320000px;}
._4{width:2.600000px;}
._8{width:3.800000px;}
._a{width:6.160000px;}
._b{width:7.506800px;}
._6{width:8.847200px;}
._5{width:40.880000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.y2{bottom:56.451909px;}
.y26{bottom:56.768561px;}
.y1{bottom:75.197007px;}
.y25{bottom:75.513659px;}
.y24{bottom:94.258757px;}
.y23{bottom:113.003855px;}
.y22{bottom:319.321402px;}
.y21{bottom:379.305715px;}
.y20{bottom:419.373378px;}
.y1f{bottom:438.118476px;}
.y1e{bottom:456.863574px;}
.y1d{bottom:475.608672px;}
.y1c{bottom:494.353770px;}
.y1b{bottom:513.098868px;}
.y1a{bottom:531.843966px;}
.y37{bottom:533.919299px;}
.y19{bottom:550.589064px;}
.y18{bottom:569.334162px;}
.y36{bottom:570.237926px;}
.y17{bottom:588.079260px;}
.y35{bottom:588.983024px;}
.y16{bottom:606.824358px;}
.y34{bottom:607.728122px;}
.y15{bottom:625.569457px;}
.y33{bottom:626.473220px;}
.y14{bottom:644.314555px;}
.y32{bottom:645.218318px;}
.y13{bottom:663.059653px;}
.y31{bottom:663.963416px;}
.y12{bottom:681.804751px;}
.y30{bottom:682.708514px;}
.y2f{bottom:701.453612px;}
.y2e{bottom:720.198710px;}
.y2d{bottom:738.943808px;}
.y11{bottom:741.789049px;}
.y2c{bottom:757.688906px;}
.y2b{bottom:776.434005px;}
.y10{bottom:778.107676px;}
.y2a{bottom:795.179103px;}
.yf{bottom:796.852774px;}
.y29{bottom:813.924201px;}
.ye{bottom:815.597872px;}
.y28{bottom:832.669299px;}
.yd{bottom:834.342970px;}
.yc{bottom:853.088068px;}
.y0{bottom:870.866013px;}
.yb{bottom:871.833166px;}
.y27{bottom:883.969883px;}
.ya{bottom:890.578264px;}
.y9{bottom:909.323362px;}
.y8{bottom:928.068461px;}
.y7{bottom:946.813559px;}
.y6{bottom:965.558657px;}
.y5{bottom:984.303755px;}
.y4{bottom:1003.048853px;}
.y3{bottom:1021.793951px;}
.h2{height:29.238281px;}
.h5{height:36.796875px;}
.h4{height:37.240000px;}
.h3{height:44.156250px;}
.h7{height:51.515625px;}
.h6{height:58.875000px;}
.h1{height:310.075163px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x3{left:57.644910px;}
.x1{left:76.542484px;}
.x2{left:85.256033px;}
.x4{left:210.506279px;}
.x5{left:288.849589px;}
.x6{left:396.018376px;}
.x7{left:406.094179px;}
.x9{left:492.058824px;}
.xb{left:494.481362px;}
.xa{left:512.366013px;}
.x8{left:853.414952px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-15.261590pt;}
._9{margin-left:-7.647866pt;}
._1{margin-left:-4.629690pt;}
._7{margin-left:-3.038661pt;}
._0{margin-left:-1.536402pt;}
._2{width:1.126695pt;}
._4{width:2.219247pt;}
._8{width:3.243515pt;}
._a{width:5.257908pt;}
._b{width:6.407478pt;}
._6{width:7.551585pt;}
._5{width:34.893389pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:54.627615pt;}
.y2{bottom:48.184893pt;}
.y26{bottom:48.455173pt;}
.y1{bottom:64.184893pt;}
.y25{bottom:64.455173pt;}
.y24{bottom:80.455173pt;}
.y23{bottom:96.455173pt;}
.y22{bottom:272.558853pt;}
.y21{bottom:323.758853pt;}
.y20{bottom:357.958867pt;}
.y1f{bottom:373.958867pt;}
.y1e{bottom:389.958867pt;}
.y1d{bottom:405.958867pt;}
.y1c{bottom:421.958867pt;}
.y1b{bottom:437.958867pt;}
.y1a{bottom:453.958867pt;}
.y37{bottom:455.730280pt;}
.y19{bottom:469.958867pt;}
.y18{bottom:485.958867pt;}
.y36{bottom:486.730280pt;}
.y17{bottom:501.958867pt;}
.y35{bottom:502.730280pt;}
.y16{bottom:517.958867pt;}
.y34{bottom:518.730280pt;}
.y15{bottom:533.958867pt;}
.y33{bottom:534.730280pt;}
.y14{bottom:549.958867pt;}
.y32{bottom:550.730280pt;}
.y13{bottom:565.958867pt;}
.y31{bottom:566.730280pt;}
.y12{bottom:581.958867pt;}
.y30{bottom:582.730280pt;}
.y2f{bottom:598.730280pt;}
.y2e{bottom:614.730280pt;}
.y2d{bottom:630.730280pt;}
.y11{bottom:633.158853pt;}
.y2c{bottom:646.730280pt;}
.y2b{bottom:662.730280pt;}
.y10{bottom:664.158853pt;}
.y2a{bottom:678.730280pt;}
.yf{bottom:680.158853pt;}
.y29{bottom:694.730280pt;}
.ye{bottom:696.158853pt;}
.y28{bottom:710.730280pt;}
.yd{bottom:712.158853pt;}
.yc{bottom:728.158853pt;}
.y0{bottom:743.333333pt;}
.yb{bottom:744.158853pt;}
.y27{bottom:754.518227pt;}
.ya{bottom:760.158853pt;}
.y9{bottom:776.158853pt;}
.y8{bottom:792.158853pt;}
.y7{bottom:808.158853pt;}
.y6{bottom:824.158853pt;}
.y5{bottom:840.158853pt;}
.y4{bottom:856.158853pt;}
.y3{bottom:872.158853pt;}
.h2{height:24.956525pt;}
.h5{height:31.408211pt;}
.h4{height:31.786444pt;}
.h3{height:37.689854pt;}
.h7{height:43.971496pt;}
.h6{height:50.253138pt;}
.h1{height:264.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x3{left:49.203187pt;}
.x1{left:65.333333pt;}
.x2{left:72.770840pt;}
.x4{left:179.679000pt;}
.x5{left:246.549440pt;}
.x6{left:338.024053pt;}
.x7{left:346.624320pt;}
.x9{left:420.000000pt;}
.xb{left:422.067773pt;}
.xa{left:437.333333pt;}
.x8{left:728.437867pt;}
}
